<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>tabular-data-mainbox-widget implements a tab panel to shows resources and table</Description>
		<Class>PortletsUser</Class>
		<Name>tabular-data-mainbox-widget</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>tabular-data-mainbox-widget implements a tab panel to shows resources and table</Description>
				<Name>tabular-data-mainbox-widget</Name>
				<Version>1.8.0-4.15.0-169573</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>tabular-data-mainbox-widget</artifactId>
					<version>1.8.0-4.15.0-169573</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>tabular-data-mainbox-widget-1.8.0-4.15.0-169573.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


